﻿@font-face {
	font-family: 'ZX Spectrum';
	src: url('/fonts/ZXSpectrum.ttf');
}
@font-face {
	font-family: '6px2bus';
	src: url('/fonts/6px2bus.ttf');
}
@font-face {
	font-family: 'pxlxxl';
	src: url('/fonts/pxlxxl.ttf');
}
@font-face {
	font-family: 'pxlxxlcond';
	src: url('/fonts/pxlxxlcond.ttf');
}
body {
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
h1 {
	font-family: 'ZX Spectrum';
	font-size: 16px;
	text-align: center;
	font-weight: normal;
	border-radius: 3px;
	padding: 2px 5px 2px 5px;
	margin: 0px;
	color: #cdcdcd;
	background: url(/pics/lines.png) top right no-repeat #000000;
}
h2 {
        font-size: 18px;
        text-indent: 3.5em;
        font-style: italic;
        border-bottom: solid black;
        margin-top: 40px;
}
p {
	/*margin: 16px 10px 16px 10px;*/
	/*margin: 16px 2em 16px 2em;*/
	/*padding: 1em;*/
	text-indent: 50px;
	text-align: justify;
	text-align-last: start;
}
p:first-letter {
	font-weight: bold;
	font-size: 16px;
}
p + p {
        margin-top: -16px;
}
a {
	text-decoration: none;
	color: #0000ff;
}
a:visited {
	color: #0000ff;
}
ol {
        margin: -1em 2em 2em 2.5em;
        text-align: justify;
}
pre {
padding-top: 0; /* Поле сверху */
padding-bottom: 0; /* Поле снизу */
margin-top: 0; /* Поле сверху */
margin-bottom: 0; /* Поле снизу */
}
input, textarea, select {
background-color: #cdcdcd;
color: #000000;
}
.textbox {
margin: 1em;
}
.statstable{
color:#000000;
}
.statstable td, .statstable th{
border-width: 0;
background-color: #cdcdcd;
padding: 0 1em 0 1em;
}
.statstable a{
color:#000000;
}
.statstable a:hover{
text-decoration: underline;
}
.statstable img{
vertical-align: middle;
}
.softtable{
border:#000000 solid 1px;
font-family: '6px2bus';
border-collapse: collapse;
min-width: 200px;
}

.softtable th{
background-color: #000000;
color: #cdcdcd;
font-weight:normal; 
padding: 3px 3px 0;
}
.softtable td{
border: 1px solid;
padding: 3px 3px 0;
text-align: left;
}
.code_z80 {
font-size: 12px;
padding-top: 0;
padding-bottom: 0;
margin: auto 2em auto 2em;
}
.clearfloat:after {
	content: ".";
  	display: block;
  	height: 0;
  	clear: both;
        vertical-align:top;
}
.header {
	border-radius: 5px;
	min-width: 725px;
	margin: 5px;
	padding: 8px;
	font-family: 'ZX Spectrum';
	font-size: 16px;
	background-color: #cdcdcd;
	color: #000000;
}
.sidebar {
        display: inline-block;
	/* float: left; */
	width: 200px;
	margin: 10px 10px 10px 0px;
	/* position: absolute; */
        vertical-align:top;
        
}
.sidebar div, .sidebar a {
	border-radius: 5px;
	border: 2px solid #cdcdcd; /* Параметры рамки */
	margin: 5px;
	padding: 2px 5px 2px 5px;
	display: block;
	outline: none;
	text-decoration: none;
	font-family: 'ZX Spectrum';
	font-size: 16px;
}
.sidebar div {
	color: #cdcdcd;
	background: url(/pics/lines.png) top right no-repeat #000000;
}
.sidebar a, .sidebar a:visited {
	color: #0000ff;
	background: url(/pics/led_off.png) 170px center no-repeat #cdcdcd;
}
.sidebar a:hover {
	color: #cdcdcd;
	background: url(/pics/led_on.png) 170px center no-repeat #0000ff;
}
.content_box {
        display: inline-block;
	margin: 0px 5px 10px 5px;
        /* min-height: 22em; */
        width: calc(100% - 224px);
        vertical-align:top;
}
.content {
	margin-top: 20px;
	min-width: 527px;
	border-radius: 5px;
	border: 2px solid #cdcdcd; /* Параметры рамки */
	padding: 0px;
	background-color: #cdcdcd;
	color: #000000;
}

.content:first-of-type {
    margin-top: 15px;
}

.footer {
	border-radius: 5px;
	min-width: 727px;
	border: 2px solid #cdcdcd;
	margin: 5px 5px 5px 5px;
	padding: 2px 5px 2px 5px;
	font-family: 'ZX Spectrum';
	font-size: 16px;
	background-color: #ff0000;
	color: #ffff00;
	/* clear: left; */
}
.news {
	text-align: left;
	padding-left: 10px;
}
.tags a, .tags a:visited{
	color: #00cdcd;
}
.b-tiles {
	text-align: center;
}
.tile {
	margin: 0.5em;
	display: inline-block;
}
.tile img {
	border: 2px solid #000000;
}
.tile img+p {
	margin-top: -3px;
}
.tile p {
	margin: 0px;
	font-family: 'ZX Spectrum';
	font-size: 16px;
	text-align: center;
	text-indent: 0px;
	font-size: 16px;
	padding: 2px 5px 2px 5px;
	color: #cdcdcd;
	background: url(/pics/lines.png) top right no-repeat #000000;
}
.tile p:first-letter {
	font-weight: normal;
}
.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.b-news__entry {
    position: relative;
    margin-bottom: 1em;
}

.b-news__pic {
    float: left;
    margin: 0 1em 0 1em;
}

.b-news__buttons {
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: right;
}

.b-news__button-clear {
    padding: 0.25em 0.5em;
    margin-top: 1em;
}

.news_button {
  font-family: 'ZX Spectrum';
  font-size: 16px;
  border-radius: 3px;
  padding: 2px 5px 2px 5px;
	color: #cdcdcd;
	background: url(/pics/led_off.png) 170px center no-repeat #000000;
	outline: none;
	width: 176px;
  text-align: left;
  display: inline-block;

}
.news_button:visited {
	color: #cdcdcd;
}
.news_button:hover {
	background: url(/pics/led_on.png) 170px center no-repeat #0000ff;
	color: #cdcdcd;
}
.pager {
	font-family: 'ZX Spectrum';
	text-align: center;
	font-size: 16px;
	font-weight: normal;
	border-radius: 3px;
	padding: 2px 5px 2px 5px;
	margin: 0px;
	margin-right: 188px;
	color: #cdcdcd;
	background: url(/pics/lines.png) top right no-repeat #000000;
}
.searchswitcher {
  font-family: 'ZX Spectrum';
	text-align: center;
	font-size: 16px;
	font-weight: normal;
	border-radius: 3px;
	padding: 2px 5px 2px 5px;
	margin: 0px;
	color: #cdcdcd;
	background: url(/pics/lines.png) top right no-repeat #000000;
	float: right;
	width: 176px;
	cursor: pointer;
}
.searchform {
    background: #cdcdcd;
    height: 0;
    overflow: hidden;
    transition: height 0.25s;
}

.searchform_open {
  height: 8em;
  transition: height 0.25s;
}
.searchform form{
	margin: 16px 10px 16px 10px;
}
.searchform select{
	font-family: 'ZX Spectrum';
	font-size: 16px;
	border-radius: 3px;
	border: 2px solid #000000; /* Параметры рамки */
	width: 10em;
}
.tag_button {
border-radius: 5px;
border: 3px solid #000000;
margin: 3px;
padding: 2px;
outline: none;
height: 28px;
width: 28px;
display: inline-block;
background-color: #cdcdcd;
}
.tag_button:hover {
background-color: #00cdcd;
}
.tag_button_system {
background: url(/pics/system.png) center no-repeat
}
.tag_button_demo {
background: url(/pics/demo.png) center no-repeat
}
.tag_button_game {
background: url(/pics/game.png) center no-repeat
}
.tag_button_game2 {
background: url(/pics/game2.png) center no-repeat
}
.tag_button_game3 {
background: url(/pics/game3.png) center no-repeat
}
.tag_button_game4 {
background: url(/pics/game4.png) center no-repeat
}
.tag_button_game5 {
background: url(/pics/game5.png) center no-repeat
}
.tag_button_gift {
background: url(/pics/gift.png) center no-repeat
}
.tag_button_yt {
background: url(/pics/YouTube-social-icon_dark_24px.png) center no-repeat
}
.border_image
{
border: solid 30px;
}